List of all members
clan::Sound Class Reference
clanSound Audio Mixing

Sound interface in ClanLib. More...

`#include <sound.h>`

## Static Public Member Functions
Selected SoundOutput accessors
static const std::string & | get_name ()
| Returns the name of the current sound output: More...
static int | get_mixing_frequency ()
| Returns the mixing frequency of the current sound output. More...
static SoundOutput | get_current_output ()
| Returns the current selected sound output. More...
static void | select_output (const SoundOutput &output)
| Change the current selected sound output. More...

## Detailed Description

Sound interface in ClanLib.

The documentation for this class was generated from the following file:

- Sources/API/Sound/sound.h